/*<![CDATA[*/

/* ---------------------- symbols styles ---------------------------- */

/* Author: vlw 30/06/06 */
/* Updated: vlw 13/03/07 */
/* @import symbols.css */

/* images as bullets in lists */
li.spreadsheet {list-style-image:url(/watl/images/symbols/spreadsheet.gif);}
li.graph-line {list-style-image:url(/watl/images/symbols/graph-line.gif);}
li.graph-bar, li.graph {list-style-image:url(/watl/images/symbols/graph-bar.gif);}
li.map{list-style-image:url(/watl/images/symbols/map.gif);}
li.text-file{list-style-image:url(/watl/images/symbols/text.gif);}
li.printer{list-style-image:url(/watl/images/symbols/printer.gif);}
li.pdf{list-style-image:url(/watl/images/symbols/pdf.gif);}
li.email{list-style-image:url(/watl/images/symbols/email.gif);}
li.zip{list-style-image:url(/watl/images/symbols/zip.gif);}
li.link{list-style-image: url(/watl/images/symbols/link-goto.gif);}
li.sound{list-style-image: url(/watl/images/symbols/sound.gif);}
li.rss{list-style-image: url(/watl/images/symbols/rss.gif);}

/* images in text or table cells */
/*.imageformat{background-image:url(/watl/images/symbols/imagetoshow.gif); background-position:left; background-repeat:no-repeat; padding-left:18px;}*/
a.about {
	background-image: url(/images/symbols/about.gif);
	background-repeat:no-repeat;
	background-position:left top; 
	padding-left: 20px;
}

a.graph {
	background-image: url(/watl/images/symbols/graph-bar.gif);
	background-repeat:no-repeat;
	background-position:left top; 
	padding-left: 20px;
}
a.text {
	background-image: url(/watl/images/symbols/text.gif);
	background-repeat:no-repeat;
	background-position:left top; 
	padding-left: 20px;
}
a.spreadsheet {
	background-image: url(/watl/images/symbols/spreadsheet.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0.2em 0 0.2em 20px;
}

a.pdf {
	background-image: url(/watl/images/symbols/pdf-grey.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 20px;
}
a.map{
	background-image: url(/watl/images/symbols/map.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 20px;
}
a.link {
	background-image: url(/watl/images/symbols/link-goto.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 20px;
}
a.email {
	background-image: url(/watl/images/symbols/email.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left: 20px;
}
a.zip {
	background-image: url(/watl/images/symbols/zip.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 20px;
}
a.sound {
	background-image: url(/watl/images/symbols/sound.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 20px;
}
a.rss {
	background-image: url(/watl/images/symbols/rss.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 20px;
}
@media print{
 /* alt for icons without transparent background - desirable for some browsers/printers */
 .spreadsheet, .graph-line, .graph-bar, .map, .text-file, .printer,.pdf,.email,.zip,.link {list-style-image: none; list-style:circle}

a.about,a.spreadsheet,a.pdf,a.map,a.link,a.email,a.zip {background-image: none;padding-left:0;}

 
}
/*]]*/